---
layout: default
warning: draft
---

* TOC
{:toc}

You can track your assignments through our [Canvas portal]({{site.canvas}}). Please check submission formats for each assignment. Please contact the course staff when in doubt.

Reminder, our class discussion happens using the class [mailing list]({{site.piazza}}) should you have any
questions or run into issue, please contact the course staff.


# Assignments 


| Exercise |  Peer Eval        | Reflection |
|-------------------------------------------------------------|--------|--------|---------|
| [Activity 1: Learning goals]({{site.baseurl}}/assignments/hw0-learninggoals.html)               |   |  |  
| [HW0: AT around us]({{site.baseurl}}/assignments/act1-finding-accessibility.html)               |   |  |  
| [HW1: Improve a screen reader]({{site.baseurl}}/assignments/hw1-nvda.html)               |   |  | 
| In Class Activity: Using switch access on your phone                |   |  |
| [Activity3: Describe pictures and videos]({{site.baseurl}}/assignments/act3-describing-video-image.html)               |   |  |
| [HW2: Speech and Nonspeech Audio Visualization]({{site.baseurl}}/assignments/hw2-soundRecognition.html)  |   |  |
| [Final project: Make the World more accessible]({{site.baseurl}}/assignments/project.html)               |   |  |


Reminder: assignment and solution code must *not* be shared or made public through gitlab, or posted
on public repositories such as Github. This is an exception for homework 1 as your code may be checked in to the NVDA repository.
